
Katello - Bug #7045

fix location undefined for user in find_only_environment 

08/12/2014 10:30 AM - dustin tsang

Status: Closed   

Priority: High   

Assignee: dustin tsang   

Category: API   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/456
Description

Associated revisions

Revision 337ab46b - 08/12/2014 02:08 PM - dustin tsang

Fixes #7045 - fix location undefined for user

Fix issue where location is undefined for User in find_only_environment

of the system api. Also remove un-needed logic in find_only_environment

and move remaining logic into find_environment_and_content_view.

Revision ab710a05 - 08/12/2014 03:06 PM - dustin tsang

Merge pull request #4567 from dustint-rh/fix_find_only_environment

Fixes #7045 - fix location undefined for user

History

#1 - 08/12/2014 11:13 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4567 added

- Pull request deleted ()

#2 - 08/12/2014 04:01 PM - dustin tsang

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|337ab46bfa1c949cc2d22e4f938e98735627f9b3.

#3 - 08/14/2014 08:54 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 09:29 AM - Eric Helms

- translation missing: en.field_release set to 13
